@font-face {
  font-family: CeraRoundPro-Regular;
  src: url('../fonts/CeraRoundPro-Regular.eot');
  src: local('O'), url('../fonts/CeraRoundPro-Regular.woff') format('woff'), url('../fonts/CeraRoundPro-Bold.woff2') format('woff2'), url('../fonts/CeraRoundPro-Regular.ttf') format('truetype'), url('../fonts/CeraRoundPro-Regular.svg') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: CeraRoundPro-Bold;
  src: url('../fonts/CeraRoundPro-Bold.eot');
  src: local('O'), url('../fonts/CeraRoundPro-Bold.woff') format('woff'), url('../fonts/CeraRoundPro-Bold.woff2') format('woff2'), url('../fonts/CeraRoundPro-Bold.ttf') format('truetype'), url('../fonts/CeraRoundPro-Bold.svg') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: CeraRoundPro-Medium;
  src: url('../fonts/CeraRoundPro-Medium.eot');
  src: local('O'), url('../fonts/CeraRoundPro-Medium.woff') format('woff'), url('../fonts/CeraRoundPro-Medium.woff2') format('woff2'), url('../fonts/CeraRoundPro-Medium.ttf') format('truetype'), url('../fonts/CeraRoundPro-Bold.svg') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: CeraRoundPro-Black;
  src: url('../fonts/CeraRoundPro-Black.eot');
  src: local('O'), url('../fonts/CeraRoundPro-Black.woff') format('woff'), url('../fonts/CeraRoundPro-Black.woff2') format('woff2'), url('../fonts/CeraRoundPro-Black.ttf') format('truetype'), url('../fonts/CeraRoundPro-Black.svg') format('svg');
  font-weight: normal;
  font-display: swap;
}
